<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertStartJumpRopeViewController" customModule="_SKConnect" customModuleProvider="target">
            <connections>
                <outlet property="lbl_CountDown" destination="fGV-Io-L6o" id="vyI-p9-aFz"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_CountDown" destination="cjS-DK-ai8" id="rUW-0t-Dmh"/>
                <outlet property="view_CountDownParent" destination="FhV-8x-RSa" id="wVT-aq-GYx"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OeP-cR-Hnz">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FhV-8x-RSa">
                            <rect key="frame" x="71.5" y="312.5" width="271" height="271"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cjS-DK-ai8">
                                    <rect key="frame" x="20.5" y="20.5" width="230" height="230"/>
                                    <color key="backgroundColor" red="0.0" green="0.76078431369999999" blue="0.7725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="cjS-DK-ai8" secondAttribute="height" id="8Co-tV-bqh"/>
                                        <constraint firstAttribute="height" constant="230" id="CYw-JN-JAu"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="271" id="RTc-e6-sUZ"/>
                                <constraint firstItem="cjS-DK-ai8" firstAttribute="centerY" secondItem="FhV-8x-RSa" secondAttribute="centerY" id="bie-fU-X3s"/>
                                <constraint firstItem="cjS-DK-ai8" firstAttribute="centerX" secondItem="FhV-8x-RSa" secondAttribute="centerX" id="e2u-Mf-jBw"/>
                                <constraint firstAttribute="width" secondItem="FhV-8x-RSa" secondAttribute="height" id="or7-0G-fnK"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="viewBorderWidth">
                                    <real key="value" value="5"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="viewBorderColor">
                                    <color key="value" red="0.264341414" green="0.82769560809999998" blue="0.83472031349999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="5"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                    <color key="value" red="0.26176363229999999" green="0.82655376199999997" blue="0.83367407319999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BẮT ĐẦU" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fGV-Io-L6o">
                            <rect key="frame" x="109.5" y="420" width="195.5" height="56"/>
                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="48"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="xibLocalizeKey" value="ic_start"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.030892457809999999" green="0.7745527029" blue="0.78499704599999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="fGV-Io-L6o" firstAttribute="centerY" secondItem="OeP-cR-Hnz" secondAttribute="centerY" id="0jW-v2-pGU"/>
                        <constraint firstItem="FhV-8x-RSa" firstAttribute="centerY" secondItem="OeP-cR-Hnz" secondAttribute="centerY" id="6to-oz-WG2"/>
                        <constraint firstItem="fGV-Io-L6o" firstAttribute="centerX" secondItem="OeP-cR-Hnz" secondAttribute="centerX" id="G3d-BC-Wz8"/>
                        <constraint firstItem="FhV-8x-RSa" firstAttribute="centerX" secondItem="OeP-cR-Hnz" secondAttribute="centerX" id="sI1-3a-rPO"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="OeP-cR-Hnz" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="XwS-pd-imL"/>
                <constraint firstItem="OeP-cR-Hnz" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="iql-gX-lOm"/>
                <constraint firstAttribute="trailing" secondItem="OeP-cR-Hnz" secondAttribute="trailing" id="xl7-lR-dHL"/>
                <constraint firstAttribute="bottom" secondItem="OeP-cR-Hnz" secondAttribute="bottom" id="xtm-KN-Yvp"/>
            </constraints>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
    </objects>
</document>
